2

I tryed to start jenkins but got the error "org.apache.commons.jelly.JellyTagException: jar:file:/var/run/jenkins/war/WEB-INF/lib/jenkins-core-1.413.jar!/lib/layout/layout.jelly:130:53: java.lang.StackOverflowError"

1

You can try downgrading jenkins so it can start and then going into plugins and installing updates, especially for maven.

  • Solved it by removing plugins. And then reinstalling them... – Fernando André Jun 10 '11 at 21:02
0

I had the same error earlier today after a migration from Hudson 1.339 or something like that to Jenkins 1.413

In fact, the problem is caused by incompatibility of plugins. I deleted the /var/lib/hudson folder which contained my workspace and thus all the projets, plugins settings.

After that, I reinstalled Jenkins and it worked perfectly. Hope that helps! I've lost a couple of hours with that...

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.